html, body {padding: 0; margin: 0; font-family: 'Montserrat', sans-serif;}
#topNav{background-color:#002830; height: 40px; width: 100%; color:#fff; padding-top: 10px; position: fixed; top: 0; z-index :30}
#top {background-color:#002830;padding-bottom: 0px;
    display: block; overflow: hidden;position:relative; top:50px }
#iTop {width: 100%; opacity: 0.2; display:block; position: absolute; top:0;
-webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  }
  
  #emailTitle {width: 100%; text-align:center}
  
#logo {  width: 130px;
    margin-left: calc(50% - 50px);
    display: block;
    opacity: 1;
    position: absolute;
    z-index: 10;
    top: -10px;
	transition: width 1s;
}
#logo.small {width: 50px;  transition: all 1s;  margin-left: 0;}

#topH {
    padding: 0;
    position: relative;
    top: 100px;
    margin: 0 auto;
    width: fit-content;
}
#topH span { font-size:60px}


#topH.small { transition: all 1s;  top: 0;}
#topH.small span { font-size:24px}

#accent {color: #db007c;
    margin: 10px auto;
    font-weight: 900;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 24px;}
	
	
.mpn {width:80%; margin: auto}

iframe {display: block; width: 90%; height: 320px; margin: auto; border: 7px solid #fff; border-radius: 15px ;background-color:#002830; position:relative; z-index: 10}
#footer {background-color:#002830; color:#fff; padding-top:20px; margin-top: 50px; width: 100%; height: 150px}

#services img {display:block; width: 70%; margin: 35px auto;}
#services img.iTitle { width: 100%}
.shadow {box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;}
#services {color:#002830; line-height: 1.6; margin: 50px auto; font-size:16px; z-index: 20;
    position: relative;
}

#block2 {position:relative}
#iblock2 {width: 100%; opacity: 0.3; position:absolute; top: 0; border-top:1px solid #002830} 
#follow {margin: 50px 0;}
#follow img {width: 50px; margin: 10px}

.sep {height: 20px;
    width: 100%;
	border-bottom: 1px solid #eee}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%
}
.item {
  flex-basis:  | auto; 
}



#col2-1 {width: 50%}
#col2-2 {width: calc(50% - 20px); padding-left: 20px}

.colB2-1 {width: 40%}
.colB2-2 {width: calc(60% - 40px); padding-left: 40px}

.tl {text-align: left}
.tr {text-align: right}
.tr ul {    width: fit-content;
    float: right;}

#col2-2 {color:#fff}

.middle{ width: 60%; min-width: 700px; margin: 0 auto; position:relative}

.btn {cursor: pointer; padding: 10px 20px; border: 2px solid #fff; border-radius: 5px; width: 200px; text-align: center; }
.btn2 {    color: rgb(255, 255, 255);
    font-weight: 600;
    background-color: rgb(233, 116, 1);
    font-size: 16px;
	padding: 10px;
    text-align: center;
    margin: 25px 0;
	cursor: pointer;
	clear : both;
	border: 1px solid #E92301;
}
.btn3{    color: #E92301;
border-radius: 5px;
    font-weight: 600;
    font-size: 16px;
	padding: 10px 40px;
    text-align: center;
    margin: 25px auto;
	cursor: pointer;
	clear : both;
	border: 3px solid #E97401;
	
}
.btn3:hover {color:#fff;
	background-color: #E97401;
    background-color: rgb(233, 116, 1);
	border: 1px solid #E92301;
}

.col2-1, .col2-2 {margin: 40px auto 0 auto}
.col3 p { font-weight: 900}
#videoOuter{    width: calc(70% - 20px); 
	background-color: #fff;
    display: block;
	z-index: 10;
    position: relative; border-radius: 10px;
    border: 5px solid #fff;
	margin: 0 auto 50px auto;}

	#video1{    width: 100%; 
    display: block;}
	
@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 

	.middle{ width: 98%; margin: 0 auto; min-width:300px}
		#topH span { font-size:30px}
	#topH.small  { left:24px}
	#topH.small span { font-size:20px}
	#topH {font-size:18px; left:0px; top: 120px}
	#videoOuter { width: calc(100% - 20px);}
	#accent {font-size: 17px;}
	#follow img {margin: 10px 5px;}
	.i100{width: 92%}
	.col2-1 {width: 90%}
	.col2-2 {width: 90%; padding-left: 0px}
	
	.col3 {width: 90%; margin: 0 auto}
	.col3 p {
    padding-right: 0px;}
	.btn3 {width: 70%}
}

@media screen and (min-width: 1200px) {
	.middle{ width: 60%; min-width: 700px; margin: 0 auto}
	
	#topH span { font-size:60px}
	#topH.small span { font-size:24px}
	#topH {font-size:24px; left:0; top: 100px}
	#topH.small  { left:24px}
	#videoOuter { width: calc(50% - 20px);}
	#accent {font-size: 24px;}
	#follow img {margin: 10px;}
	.i100{width: auto}
	.col2-1 {width: 50%}
	.col2-2 {width: calc(50% - 20px); padding-left: 20px}
	.col3 {width: 33%}
	.col3 p {
    padding-right: 30px;}
	.btn3 {width: 60%}
}

.lang, .lang_menu { position: absolute; top: 0; right: 30px; font-size: 20px; cursor: pointer; padding-top: 7px;}
.lang_menu {top:30px; right: 15px;}
.lang_menu a {text-decoration: none}
.fa {color:#fff; }
.lang_menu div {background-color:#fff; color:#002830; padding: 5px 20px; border-bottom: dotted 1ps #eee; }
.lang_menu div:hover {background-color:#eee}

.hid {visibility:hidden}



/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.modal-content input, .modal-content textarea{color:#000057;font-family:roboto, sans-serif;font-size:18px; font-weight:300;min-height:0px; margin-top: 5px}
.modal-content input {width:342px;height:22px; padding: 10px 5px;}
.modal-content table {width: 320px; margin: 0 auto}